\version "2.8.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	title = "Fortuna Desperata"
	composer="Josquin des Prez (ca 1450-1521)"
        copyright = "© Serpent Publications 2014 www.SerpentPublications.org"
	url = "http://conquest.imslp.info/files/imglnks/usimg/a/a3/IMSLP256135-PMLP415104-JOSFORDE.pdf"
	date = "Transcribed on July 8, 2014"
}

% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Bassus"}
\header {	   piece = \markup{1 2 \circle 3 }}
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
%\override Staff.TimeSignature   #'style = #'single-digit
%\override Staff.TimeSignature   #'style = #'neo-mensural
\key f \major \time 2/2
  

}
% Local Variables:
% coding: utf-8
% End:

% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss=\once \set suggestAccidentals = ##t
% expanding: bassusnotes.ly
bassusnotes =  {
  \relative c {
  \clef "bass"
  f1 d2 bes2. c4 d2 c bes a a'2. g4 f1 e4 d e1 f2 c'2. bes4 a g f2 a2. g4 f e d2 d'2. c4 bes a bes a g f e1 d
  r2 d'2. c4 bes a d2 g,2. f4 e d g1
  r2 c2. bes4 a g c2 f,2. e4 d c f2 e4 d c1
  r2^"A" c'2. bes4 a g c2 a2. g4 f e a2 f2. e4 d c f1
  r2 d'2. c4 bes a d2 bes2. a4 g f a2 f2. e4 d c f2 d d4 c bes a d2 f e c2. d4 e f c2 e2. f4 g a d,1
  r2 d'2 c4 bes a g f e d2
  r2 g2. f4 g2 e g d f2. e4 f2 d f c c'2. bes4 a g f e d2. e4 f g a2 f2. g4 a2 d,4 e f g a2 bes g a f a \ss es g \ss es g d^"B" f d f c \ss es c \ss es d e f g c,1
  r2 c'2. bes4 a g a2. g4 f e f2. g4 a2 d, d'2. c4 d2 a g a1 d,4 e f g c,2 c'2. bes4 c d a2 bes a g4 f e2 a bes a4 g f2 bes,2. a4 bes c d c d e \tuplet 3/2 {f2 g a } \tuplet 3/2 { f g a } \tuplet 3/2 {g a bes } \tuplet 3/2 {g f g } \tuplet 3/2 { c, d e } \tuplet 3/2 {c bes c  } \tuplet 3/2 { a bes c  } \tuplet 3/2 {d e f  } \tuplet 3/2 {e f g  } \tuplet 3/2 {f g a  } \tuplet 3/2 {g a bes  } \tuplet 3/2 { g f g  } \tuplet 3/2 {e f g } \tuplet 3/2 {d e f} c2 bes c1 f\longa
  \once \override Staff.BarLine #'transparent = ##f
  \bar"|."
}
}
altuswords = \lyricmode {

}

% Local Variables:
% coding: utf-8
% End:

\score{
	\new Staff <<\voicedefault
	\new Voice="v1" {
%		\set Staff.instrumentName=\incipitaltus
%		\clef "treble"
		\bassusnotes }
%	\new Lyrics \lyricsto "v1" {\textoaltus }
%	\new Lyrics \lyricsto "v1" {\textoaltusb }
	>>
\layout{ 
	\context {\Lyrics 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-1.0 . 0.0) 
		%\override LyricText #'font-size = #1.2
		\override LyricHyphen #'minimum-distance = #0.51
	}
	\context {\Score 
		\override BarNumber #'padding = #2 
	}
	\context {\Voice 
		melismaBusyProperties = #'() 
		autoBeaming = ##f
	}
	%\context { \RemoveEmptyStaffContext }
	\context {\Staff 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 5.5)
		\consists Ambitus_engraver 
		\override LigatureBracket #'padding = #1

		  \consists Custos_engraver
		  \override Custos #'style = #'mensural
	}
	line-width=18.0 \cm
	indent=3.7\cm
}


\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}


% Local Variables:
% coding: utf-8
% End:

