\version "2.7.40"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	title = "Fortuna Desperata"
	composer="Josquin des Prez (ca 1450-1521)"
        copyright = "© Serpent Publications 2014 www.SerpentPublications.org"
	url = "http://conquest.imslp.info/files/imglnks/usimg/a/a3/IMSLP256135-PMLP415104-JOSFORDE.pdf"
	date = "Transcribed on July 8, 2014"
}

% Local Variables:
% coding: utf-8
% End:

% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss=\once \set suggestAccidentals = ##t
% expanding: cantusnotes.ly
\version "2.10.20"
cantusnotes =   { \relative c' {
  f\breve f1 e c\breve
  r1 g' a\breve a1 a a\breve  g\breve f\breve. d1 d\breve e1 d f f\breve e1 f\breve^"A"
  r\breve c'\breve. a1 bes\breve d1 c2 bes a\breve
  r1 a g1. f2 e1 e f\breve g1 a bes\breve. a1 a f g\breve a1. bes2 c1 c d c2 bes1 a2 a1. g4 f g1 a\breve^"B"
  r\breve a1. g4 f e\breve c
  r1 c d f e\breve f1 g1. f2 e d e\breve d1 f1. e2 d c c\breve d e
  r1 f g a bes1. a2 g1 f\breve e1 f\longa
  \once \override Staff.BarLine #'transparent = ##f
  \bar "|."
}
}


cantuswords = \lyricmode {

}
% Local Variables:
% coding: utf-8
% End:

% expanding: tenornotes.ly
tenornotes =  {
  \relative c {
  \clef "G_8"
  f\breve f1 g a\breve g f
  r1 c' d\breve bes1 c d\breve. bes1 bes\breve c1 bes a f g\breve f\longa^"A" f\breve
  r\longa r\breve f'\breve. d1 e\breve g1 f2 e d\breve e1 f g\breve. f1 f d e\breve f
  r1 f f e2 d1 c2 a1 bes\breve a^"B" c d c e
  r1 e f d c\breve d1 e1. d2 c bes c\breve d\breve ~ d2 c bes a a\breve bes g a bes1 a d1. c2 bes1 a g\breve f\longa
  \endbar
}}

tenorwords = \lyricmode {

}


% Local Variables:
% coding: utf-8
% End:

% expanding: bassusnotes.ly
bassusnotes =  {
  \relative c {
  \clef "bass"
  f1 d2 bes2. c4 d2 c bes a a'2. g4 f1 e4 d e1 f2 c'2. bes4 a g f2 a2. g4 f e d2 d'2. c4 bes a bes a g f e1 d
  r2 d'2. c4 bes a d2 g,2. f4 e d g1
  r2 c2. bes4 a g c2 f,2. e4 d c f2 e4 d c1
  r2^"A" c'2. bes4 a g c2 a2. g4 f e a2 f2. e4 d c f1
  r2 d'2. c4 bes a d2 bes2. a4 g f a2 f2. e4 d c f2 d d4 c bes a d2 f e c2. d4 e f c2 e2. f4 g a d,1
  r2 d'2 c4 bes a g f e d2
  r2 g2. f4 g2 e g d f2. e4 f2 d f c c'2. bes4 a g f e d2. e4 f g a2 f2. g4 a2 d,4 e f g a2 bes g a f a \ss es g \ss es g d^"B" f d f c \ss es c \ss es d e f g c,1
  r2 c'2. bes4 a g a2. g4 f e f2. g4 a2 d, d'2. c4 d2 a g a1 d,4 e f g c,2 c'2. bes4 c d a2 bes a g4 f e2 a bes a4 g f2 bes,2. a4 bes c d c d e \tuplet 3/2 {f2 g a } \tuplet 3/2 { f g a } \tuplet 3/2 {g a bes } \tuplet 3/2 {g f g } \tuplet 3/2 { c, d e } \tuplet 3/2 {c bes c  } \tuplet 3/2 { a bes c  } \tuplet 3/2 {d e f  } \tuplet 3/2 {e f g  } \tuplet 3/2 {f g a  } \tuplet 3/2 {g a bes  } \tuplet 3/2 { g f g  } \tuplet 3/2 {e f g } \tuplet 3/2 {d e f} c2 bes c1 f\longa
  \once \override Staff.BarLine #'transparent = ##f
  \bar"|."
}
}
altuswords = \lyricmode {

}

% Local Variables:
% coding: utf-8
% End:

% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
%\override Staff.TimeSignature   #'style = #'single-digit
%\override Staff.TimeSignature   #'style = #'neo-mensural
\key f \major \time 2/2
  

}
% Local Variables:
% coding: utf-8
% End:

\score {\transpose c' c'{

\new ChoirStaff<<

	\new Staff << \voicedefault
	\new Voice="v1" {
		\set Staff.instrumentName="Superius"
		\clef "treble"
		\cantusnotes }
%	\new Lyrics \lyricsto "v1" {\textocantus }
%	\new Lyrics \lyricsto "v1" {\textocantusb }
	>>

	\new Staff <<\voicedefault
	\new Voice="v2" {
		\set Staff.instrumentName="Tenor"
		\tenornotes }
%	\new Lyrics \lyricsto "v2" {\textoaltus }
%	\new Lyrics \lyricsto "v2" {\textoaltusb }
	>>
	
	\new Staff <<\voicedefault
	\new Voice="v3" {
		\set Staff.instrumentName="Bassus"
		\bassusnotes }
%	\new Lyrics \lyricsto "v3" {\textotenor }
%	\new Lyrics \lyricsto "v3" {\textotenorb }
	>>
		
>>

	}%transpose

\layout{ 
	\context {\Lyrics 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-1.0 . 0.0) 
		%\override LyricText #'font-size = #1.2
		\override LyricHyphen #'minimum-distance = #0.51
	}
	\context {\Score 
		\override BarNumber #'padding = #2 
	}
	\context {\Voice 
		melismaBusyProperties = #'() 
		autoBeaming = ##f
	}
	%\context { \RemoveEmptyStaffContext }
	\context {\Staff 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 5.5)
		\consists Ambitus_engraver 
		\override LigatureBracket #'padding = #1
	}
  #(layout-set-staff-size 16)
	line-width=18.0 \cm
	indent=3.7\cm
}

\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 80 2)
      }
    }
}




%%%\paper{
%%%	%page-limit-inter-system-space = ##t        %cuando hay 6 voces
%%%        %page-limit-inter-system-space-factor = 1.3 %cuando hay 6 voces
%%%	evenHeaderMarkup=\markup  \fill-line { \fromproperty #'page:page-number-string \htitle \hcomposer }
%%%        oddHeaderMarkup= \markup  \fill-line { \on-the-fly #not-first-page \hcomposer \on-the-fly #not-first-page \htitle \on-the-fly #not-first-page \fromproperty #'page:page-number-string }
%%%	system-count=7
%%%	%line-width=19.0\cm
%%%	ragged-last-bottom = ##f
%%%	indent=3.7\cm
%%%	between-system-padding = 0
%%%	foot-separation=6\mm
%%%	head-separation=4\mm
%%%}
% Local Variables:
% coding: utf-8
% End:

